《圣经研读》是一款用Qt库开发的圣经软件,开发者在开发0.2.x系列的时候使用的是Qt5.6.2。后决定使用Webkit来渲染经文浏览器和其他部件,所以采用了Qt 5.5.1这个版本的Qt。

当在升级0.3.0版本的时候,若选择覆盖安装则会出现无法启动0.3.0的情况,所以解决方案是:

  1. 在0.3.0安装软件提醒卸载旧版本的时候,选择卸载。
  2. 安装程序会自动卸载旧版本安装新版本。
  3. 启动即可。

这个bug会在下一版本中修复。

该文章有1条评论

发表评论

电子邮件地址不会被公开。 必填项已用*标注